/*
* NPSOT Style
*
* (C) Copyright NPSOT Austin  2004.  All rights reserved.
*
*/

body
{
	background-color: rgb(185, 194, 154);
	color: rgb(0,0,0);
	font-family: helvetica,arial,sans-serif;
}

a:link { color: #0000ee; }
a:visited { color: #551a8b; }
a:active { color: #ff0000; }

h1
{
	color: rgb(0, 0, 0);
	font-family: helvetica,arial,sans-serif;
	font-weight: normal;
}

h2
{
	font-family: helvetica,arial,sans-serif;
	color: #006600;
}

h3
{
	font-family: helvetica,arial,sans-serif;
	color: #006600;
}

#nav
{
	position: absolute;
	margin-left:10px;
	margin-top: 20px;
	padding-left:10px;
	padding-right:10px;
	left: 0px;
	top: 0px;
	width: 7px;
}

#main
{
	margin-top: 20px;
	margin-left: 145px;
	margin-right: 2em;
}

#growheader
{
	background: url(../GrowNativePlants/GrowNativeLogo.jpg) no-repeat;
	margin-top: 20px;
	height: 163px;
	margin-left: 145px;
}

a.menu
{
	display: block;
	color: white;
	background-color: #81a32b;
	width: 108px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: none;
}

a.menu:hover
{
	background-color: #006600;
	color: rgb(185, 194, 154);
}
